@charset "utf-8";



.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
.sticky + .content {
  padding-top: 102px;
}

header.jornadas {
	display: block;
	position: static;
}
header.jornadas h2 {
	line-height: 26px;
	background-image: url(../img/trespuntos.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: normal;
	padding-left: 15px;
	display: block;
	height: 26px;
	font-size: 22px;
	margin-top: 8%;
}

.jornadas .ibc {
	padding-top: 15px;
	padding-bottom: 10px;
}
.navbar {
	border-radius: 0px;
	margin: 0px;
	border: none;
	z-index: 1000;
}
.nombre h1 {
}
section.fechalugar {
	background-color: #EEE;
}
.imagenprincipal {
	height: 380px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top;
}
.imagenprincipal.little {
	height: 150px;
	background-repeat: no-repeat;
	background-size: cover;
}
.imagenprincipal nav.navbar {
	position: absolute;
	width: 100%;
	z-index: 100;
	opacity: 0.7;
	filter: alpha(opacity=70); /* For IE8 and earlier */
}
.imagenprincipal nav.navbar .container {
	max-width: 840px;
}
section.nombre {
	display: block;
	padding-top: 45px;
	padding-bottom: 20px;
}
.nombre h1 {
	color: #1F1F1F;
	font-size: 30px;
	margin-top: 0px;
}
.nombre h3 {
	font-size: 16px;
}
.nombre h3 small {
	color: #850017;
	font-size: 14px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
section.inscripcion {
	background-color: #FFF;
	padding-bottom: 25px;
}
.inscripcion h4 {
	margin-top: 25px;
	color: #8C021A;
}
.nombre p strong {
	color: #8C021A;
}
.nombre p {
	font-size: 14px;
	line-height: 22px;
}
/*
footer {
	background-color: #8C021A;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #EBDADD;
}
footer .calidad {
	margin-top: 15px;
}
footer p {
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	color: #EBDADD;
}*//*
footer h5 {
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #EBDADD;
}*/
footer a {
	color: #e5e5e5;
	text-decoration: underline;
}
footer a:hover {
	color: #970000;
}

footer {
	background-color: #999;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 50px;
}
footer p {
	font-size: 12px;
	color: #e5e5e5;
}


.lbl_error {
	color: darkred;
	font-size: smaller;
}
.inscripcion .has-error {
	background-color: #FFC;
}
table.programa {
	margin-top: 20px;
	margin-bottom: 20px;
}
table.programa td {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	vertical-align: top;
}
table.programa td strong {
	color: #850017;
	text-align: right;
	white-space: nowrap;
	padding-right: 20px;
	display: block;
}
@media (max-width:480px) {
header.jornadas h2 {
	font-size: 18px;
	line-height: 22px;
	margin-top: 4%;
}
.imagenprincipal {
	height: 150px;
}
}
h2 {
	font-size: 24px;
	font-weight: normal;
}
#myHeader a {
	line-height: 50px;
	color: #FFF;
	text-transform: uppercase;
}

#anteriores a figure {
	width: 100%;
	overflow: hidden;
}
#anteriores article figure img {
	height: 200px;

}

.imagenprincipal .cont {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	max-width: 760px;
	margin: auto;
	position: relative;
}

.imagenprincipal h1 {
	font-size: 30px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 2px 2px 4px #000000;
	display: block;
	text-align: center;
}
.imagenprincipal .volanta {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #8D101B;
	width: 240px;
	text-align: center;
	vertical-align: middle;
	display: block;
	clear: both;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
article.jornadahome {
	position: relative;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #EEE;
}
article.jornadahome .volanta {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #8D101B;
	vertical-align: middle;
	display: block;
	position: absolute;
	left: 5px;
	top: 5px;
	padding-top: 2px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
}
article.jornadahome a h3 {
	font-size: 20px;
	color: #666;
	font-weight: normal;
	text-decoration: none;
	line-height: 24px;
	padding: 0px;
	height: 70px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
}
.fechalugar .dhl {
	font-size: 14px;
	font-weight: normal;
	color: #999;
	text-transform: uppercase;
}
.fechalugar .dhlvalor {
	font-size: 20px;
	color: #850017;
	font-weight: normal;
}
.fechalugar .dhldire {
	font-size: 13px;
	font-weight: normal;
	color: #999;
}
.fechalugar .ornamento {
	background-image: url(../img/dhlornamento.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 15px;
	padding-bottom: 15px;
}

.video-institucional {
    width: 100%;
    max-width: 560px;
    height: 315px;
}

.truncate {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}